/* =============================================================================
   CSS GLOBAUX
   ========================================================================== */

/* The clearfix method */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.clear {
	clear: both;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}

/* Content Mobile/Desktop */
.mobile-content {
	display:none;
}
.normal-content {
	display:block;
}

/* The box-sizing method */
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/* Pour effacer les transitions */
.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}

/* =============================================================================
   FONTS
   ========================================================================== */
@font-face {
    font-family: 'helioscondregular';
    src: url('../fonts/helioscondregular-webfont.eot');
    src: url('../fonts/helioscondregular-webfont.eot?#iefix') format('embedded-opentype'),
				url('../fonts/helioscondregular-webfont.svg#helioscondregular') format('svg'),
         url('../fonts/helioscondregular-webfont.woff') format('woff'),
         url('../fonts/helioscondregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helioscondbold';
    src: url('../fonts/helioscondbold-webfont.eot');
    src: url('../fonts/helioscondbold-webfont.eot?#iefix') format('embedded-opentype'),
		     url('../fonts/helioscondbold-webfont.svg#helioscondbold') format('svg'),
         url('../fonts/helioscondbold-webfont.woff') format('woff'),
         url('../fonts/helioscondbold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'optimusprinceps';
    src: url('../fonts/optimusprinceps-webfont.eot');
    src: url('../fonts/optimusprinceps-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/optimusprinceps-webfont.svg#optimusprinceps') format('svg'),
				 url('../fonts/optimusprinceps-webfont.woff2') format('woff2'),
         url('../fonts/optimusprinceps-webfont.woff') format('woff'),
         url('../fonts/optimusprinceps-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'windlass';
    src: url('../fonts/windllow-webfont.eot');
    src: url('../fonts/windllow-webfont.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/windllow-webfont.svg#windlass') format('svg'),
         url('../fonts/windllow-webfont.woff2') format('woff2'),
         url('../fonts/windllow-webfont.woff') format('woff'),
         url('../fonts/windllow-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'windlassmedium';
    src: url('../fonts/windlass-webfont.eot');
    src: url('../fonts/windlass-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/windlass-webfont.svg#windlassmedium') format('svg'),
         url('../fonts/windlass-webfont.woff') format('woff'),
         url('../fonts/windlass-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'marcellus';
    src: url('../fonts/marcellussc-regular-webfont.eot');
    src: url('../fonts/marcellussc-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/marcellussc-regular-webfont.woff2') format('woff2'),
         url('../fonts/marcellussc-regular-webfont.woff') format('woff'),
         url('../fonts/marcellussc-regular-webfont.ttf') format('truetype'),
         url('../fonts/marcellussc-regular-webfont.svg#marcellus_scregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* =============================================================================
   BODY
   ========================================================================== */

body {
	position: relative;
	width:100%;
	background: #000;
	margin: 0 auto;
	padding:0;
	color: #fff;
	text-align: center;
}


/* =============================================================================
   BACKGROUND
   ========================================================================== */

#background {
	float: left;
	background: #000;
}

#video_bg {
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -960px;
	z-index:0;
	height: auto;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	background: #000;
}

#video_bg video {
	background: #000;
}

#video_cache {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index:1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
}

#image_bg {
	position:fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #000 url(../img/back.jpg) no-repeat;
	background-position: center top;
}


/* =============================================================================
   MAIN CONTENT
   ========================================================================== */

#container {
	position:relative;
	width:100%;
	max-width:1000px;
	padding:0;
	margin:auto;
}
#main {
	position:relative;
	float:left;
	width: 100%;
	text-align: left;
	margin:auto;
	/* background-color: rgba(0, 0, 0, 0.5); */
	z-index: 2;
	background: rgba(0,0,0,.8);
	margin-top:130px;
	box-shadow: -1px 1px 8px #000, 1px -1px 8px #000;
}

#header {
	position:fixed;
	top:0px;
}

/* TOP */
#top {
  position: absolute;
	left:0;
	top:0;
	width:0;
	height:0;
}

/* =============================================================================
   LOADING
   ========================================================================== */
.loading {
	color: #fff;
	width:100%;
	margin:auto;
	text-align:center;
}
.loading img{
	width:auto;
	margin-top:100px;
}
.loading p{
	text-align:center;
	padding:0;
	margin:0;
	font-size:12px;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
}



/* =============================================================================
   TITLE
   ========================================================================== */
#title {
	position: relative;
	width:100%;
	height:50px;
	margin-bottom: 10px;
	margin-left: -10px;
}
#title-left {
	position: relative;
	display: inline-block;
	float:left;
	width:27px;
	height:50px;
	background: transparent url(../img/game/title_left.png) no-repeat top left;
}
#title-right {
	position: relative;
	display: inline-block;
	float:left;
	width:28px;
	height:50px;
	background: transparent url(../img/game/title_right.png) no-repeat top left;
}
#title h1 {
	position: relative;
	display: inline-block;
	float:left;
	width:auto;
	height:50px;
	line-height:50px;
	font-family: 'windlass', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 26px;
	text-transform:capitalize;
	color: #000;
	padding:0px 10px 0px 7px;
	margin:0;
	background: transparent url(../img/game/title_center.png) repeat-x top left;
}


/* =============================================================================
   FOOTER
   ========================================================================== */
#footer {
	position:relative;
	float: left;
	width: 100%;
	width:100%;
	padding-bottom:45px;
	overflow:hidden;
	z-index: 2;
}

/* BOUTON TOP */
#footer-top {
	position:absolute;
	top:15px;
	right:20px;
}
#footer-top a {
	background-color:#245916;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	text-align:center;
	padding:10px;
	text-shadow: 0 1px 0 #245916;
}
#footer-top a:hover {
	background: #2DB317;
	box-shadow: 0 0 9px 1px #2DB317;
	color:#fff;
}

/* MENU RUBRIQUES & LANGUES */
#footer-rub, #footer-langues  {
	float:left;
	font-size: 12px;
	text-align:center;
	color:#6a6a6a;
	text-transform:uppercase;
}
.footer-label {
	width:80px;
	text-align:left;
	padding-left:0px;
	padding-right:0px;
	color: rgba(255, 255, 255, 0.2);
}
#footer-langues ul, #footer-rub ul {
	margin:0;
	padding:0;
}
#footer-langues li, #footer-rub li {
	outline: none;
	list-style: none;
	margin:0;
	padding-left:5px;
	float:left;
}
#footer-langues a, #footer-rub a {
	color:#6a6a6a;
}
#footer-langues a:hover, #footer-rub a:hover {
	color:#fff;
}

/* MENU RUBRIQUES */
#footer-rub {
	width:100%;
	padding:25px 0px 25px 25px;
}
#footer-rub li {
	border-right: 1px solid rgba(255, 255, 255, 0.5);
	padding-right:10px;
	padding-left:10px;
}
#footer-rub li.footer-label {
	border-right:none;
}
#footer-rub li:last-child {
	border-right:none;
}

/* MENU LANGUES */
#footer-langues {
	width:82%;
	padding:0px 0px 35px 25px;
}
#footer-langues .footer-label {
	margin-top:2px;
}
#footer-langues a {
	display: block;
	clear: both;
	padding-left: 3px;
	color: #676767;
	font-weight: normal;
	overflow: auto;
}
#footer-langues a img {
	display:block;
	float:left;
	opacity:0.6;
	margin:2px 0px 0px 1px;
}
#footer-langues a span {
	display: block;
	float: left;
	margin:2px 5px 0px;
}
#footer-langues a:hover {
	color: #fff;
}
#footer-langues a:hover img {
	opacity:1;
}


/* LOGOS */
#footer-logos {
	position:relative;
	float: left;
	width:100%;
	padding:15px;
	border-top: 1px solid rgba(255, 255, 255, 0.05);
	text-align: center;
}
#footer-logos div {
	display: inline-block;
	position: relative;
	height:auto;
}
#footer-logos .logo img {
	width:auto;
}

#footer_cyanide,
#footer_focus,
#footer_pc,
#footer_pegi,
#footer_ps4,
#footer_xone,
#footer_unreal {
	margin-left: 1.5%;
	margin-right: 1.5%;
}

#footer_focus img {
    height: 67px;
}

/* COPYRIGHT */
#footer-copyright {
	float: left;
	width:100%;
	padding:0px 60px 0px 60px;
	text-align:center;
	color: rgba(255, 255, 255, 0.2);
	font-size: 10px;
	line-height:1.8em;
}




/* =============================================================================
   MEDIA QUERIES POUR LA TOPBAR ET LE BACKGROUND
   ========================================================================== */
@media screen and (min-width: 1001px) {
	.backgrounds { display:block; }
}
